/*======================================
Theme Name: Embalo
Theme URI: https://embalo.ind.br
Description: Embalo Embalagens
Version: 1.0
Author: Domin8tech
Author URI: http://www.domin8tech.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */


body {
    color: #000000;
}
h1, h2, h3, h4, h5, h6 {
    color: #000000 !important;
}
.et_pb_contact_message {
    min-height: 217px;
}

@media only screen and (min-width: 1350px){
.et_pb_section {
    padding: 20px 0 !important;
}
}
@media only screen and (min-width:1350px){.et_pb_row{padding:27px 0}.et_pb_section{padding:20px 0}}